# beta_function.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file beta_function.tcc.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1
- namespace std::tr1::__detail

## Defines

- #define _GLIBCXX_TR1_BETA_FUNCTION_TCC

## Functions

- template<typename _Tp> _Tp std::tr1::__detail::__beta (_Tp __x, _Tp __y)
- template<typename _Tp> _Tp std::tr1::__detail::__beta_gamma (_Tp __x, _Tp __y)
- template<typename _Tp> _Tp std::tr1::__detail::__beta_lgamma (_Tp __x, _Tp __y)
- template<typename _Tp> _Tp std::tr1::__detail::__beta_product (_Tp __x, _Tp __y)